__gnu_pbds::detail::default_hash_fn< Key >(3cxx)

NAME
__gnu_pbds::detail::default_hash_fn< Key > - Primary template, default_hash_fn.

SYNOPSIS

  Public Types

typedef std::tr1::hash< Key > type
Dispatched type.

Detailed Description

  template<typename Key>
struct __gnu_pbds::detail::default_hash_fn< Key >" Primary template, default_hash_fn.

Definition at line 59 of file standard_policies.hpp.

Member Typedef Documentation

  template<typename Key > typedef std::tr1::hash<Key> __gnu_pbds::detail::default_hash_fn< Key >::type

Dispatched type.

Definition at line 62 of file standard_policies.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.